name = "JEI Bees"
filename = "jeibees-0.9.0.5-mc1.12.2.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "4be9841d7d97e4c0d824e2fb363f43b5b35c2f52"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2490058
project-id = 248370
